/* ------------------------------------------------------------------------- */
/*
    header.css
    h.jpg
    logo.jpg
    h_prava.jpg
    fast_kontakt.jpg
*/
/* ------------------------------------------------------------------------- */
/* obaluje hlavicku a hornu menu */
#zahlavi {
	/* background:transparent url(../obrazy/obr_04.jpg); */
}

#hlavicka, #logo .logo_block {
	height:131px;  /* dávám nižší pokud mám pod jazykem jazykové mutace */
}

#hlavicka {
	float:left;
	background:#fff;

	/*background:#fff url(./../../obrazy/obr_05.jpg) 0 0;*/
    /* width:961px;*/ /* pokud potrebuje prepis jinak je to v default.css */
}

#logo, #logo .logo_block {
    width:240px;  /* spol. šířka levé části hlavičky s logem */
}

#logo {
	float:left;
	display:block;
 	height:100%;
	/*background:transparent url(./../../obrazy/obr_03.jpg) no-repeat top left;*/
	background:transparent url(./../../obrazy/logo.jpg) no-repeat top left;
}
#hlavicka_grafika {
	float:left;
	width:720px;  /* celkova sirka - sirka loga */
	height:100%;
	/*background:transparent url(./../../obrazy/obr_04.jpg) no-repeat;*/
	background:transparent url(./../../obrazy/h.jpg) no-repeat;
}

/* jen kdyz potrebujes
#hlavicka_grafika_prava {
	float:right;
	width:249px;
    height:100%;
}
*/

#zahlavi h1 { /* nahradit za span, je otázkou co vypínat raději */
	display:none; /* vypnuté pro testování, zapni u běžného návrhu */
}
#zahlavi span {
	display:none;  /* vypnuté pro testování, zapni u běžného návrhu */
}

/* kvůli proklikávacímu logu zpět, ktere prekryje jen castecne */
#logo .logo_block {
	display:block;
	/*height:90px;*/  /* pokud potrebuju individual - dávám nižší pokud mám pod jazykem jazykové mutace */
    /*width:185px;*/
}


/* jen kdyz je tam nejakej motiv text */
#zahlavi .header_motiv_text {
    clear:both; /* ie6bug */
    position:absolute;
    color:#ff984b;
    top:180px;
    left:46px;
    font-weight:bold;
    width:70%;
}

/* ---------------------------- */
/*  jen kdyz jsou nejake jazyky */
/* ---------------------------- */
#logo .lang_top span {
	display:inline; /* protože jsem výše span vypnul tak zde zase zobrazím */
}

#logo .lang_top {
	position:absolute;
	top:10px;
	right:10px;
}
/*  END jen kdyz jsou nejake jazyky */
/* -------------------------------- */


#zahlavi .fast_contact {
    /*background:#dce9f4 url(./../../obrazy/fast_kontakt.jpg) no-repeat;*/
    clear:both; /* ie6bug */
    color:#000000;
    font-size:85%;
    height:75px;
    padding:10px 10px 5px;
    position:absolute;
    right:0;
    top:5px;
    width:157px;
}

#zahlavi .fast_contact input {width:60px;}
#zahlavi .fast_contact #fast_tel {width:89px;}

#zahlavi .fast_contact label {
    display:block;
    padding-bottom:2px;
}

.paysec_btn {
    position: absolute;
    right: 12px;
    top: 72px;
}

.paysec_btn img {
    margin: 0;
    border: none;
}

/* ------------------------------------------------------------------------- */
/* END header.css */
/* ------------------------------------------------------------------------- */